Bug 91483 - Chinese dash mark couldn't be shown via keyboard
Summary: Chinese dash mark couldn't be shown via keyboard
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: miniChinput (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Yu Shao
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-23 03:54 UTC by Sarah Wang
Modified: 2013-02-13 04:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 23:21:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sarah Wang 2003-05-23 03:54:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Chinese dash mark couldn't be shown by pressing keyboard dash ("-") key,
however, it worked in version 8.0

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install Red Hat Linux 9 and choose Simplified Chinese as default locale
2. start a text editor (eg. gedit), then start miniChinput by pressing
"Ctrl"+"Space"
3. press the dash ("-") key
    

Actual Results:  Nothing happened

Expected Results:  A Chinese version of dash mark should be shown on the screen

Additional info:

There is no documentation provided to the users about any information relating
to inputing Chinese puntuations. There should be some easy and obvious method to
display Chinese puntuations list and let users to choose from the list.


Note You need to log in before you can comment on or make changes to this bug.